Bug 629258 - [abrt] evince-2.30.3-1.fc13: cups_put_params: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.30.3-1.fc13: cups_put_params: Process /usr/bin/evince was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a9ecde2bac670a725ec1bf37a09...
: 607331 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-01 12:50 UTC by Jason Grunhut
Modified: 2011-06-28 13:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 13:36:46 UTC


Attachments (Terms of Use)
File: backtrace (155.25 KB, text/plain)
2010-09-01 12:50 UTC, Jason Grunhut
no flags Details

Description Jason Grunhut 2010-09-01 12:50:14 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evince bd6073_paper.dvi
component: evince
crash_function: cups_put_params
executable: /usr/bin/evince
kernel: 2.6.33.8-149.fc13.i686
package: evince-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283344264
uid: 500

comment
-----
This is a recent issue that I have not run into as of a few weeks ago. 
I cannot view any dvi document with figures, but have no problems without figures.
Figures are IDL generated eps files, which I have no problem viewing in evince on their own.

How to reproduce
-----
1. Open any dvi document produced from latex with embedded figures
2. evince will immediately crash
3.

Comment 1 Jason Grunhut 2010-09-01 12:50:19 UTC
Created an attachment (id=442402)
File: backtrace

Comment 2 Wiebe van der Zee 2010-09-20 21:33:22 UTC
Package: evince-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Trying to load a long DVI-file generated using LaTeX
2.
3.


Comment
-----
Everytime I work on long DVI-files containing images, things go worng. I haven't found a common
issue in those files (except file size)

Comment 3 Wiebe van der Zee 2010-09-20 21:36:10 UTC
Package: evince-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Viewing a 207-page document (LaTeX generated dvi)
2. Added a eps image (successfull compilation)
3. When trying to view the new document, evince crashes ....


Comment
-----
I have the impression that evince is quite instable when .dvi files are viewed containing .eps images.

Comment 4 Karel Klíč 2010-11-09 16:21:39 UTC
*** Bug 607331 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2011-05-31 14:49:01 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-28 13:36:46 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.